/*
Theme Name:     Geracao Suli
Theme URI:      https://yourwebsite.com/
Description:    Child theme of Elementor. Custom styles for Geracao Suli.
Author:         Dengun
Author URI:     https://yourwebsite.com/
Template:       hello-elementor
Version:        1.0.0
Text Domain:    geracao-suli
*/

/* Hide Log In top bar when not logged in */
body:not(.logged-in) #wpadminbar {
  display: none;
}

@media screen and (max-width: 600px) {
  .logged-in #wpadminbar {
    position: fixed;
  }
}

.buddypress .site-header,
.buddypress .page-header,
.buddypress .site-footer {
  display: none;
}

.elementor-widget-loop-carousel:not(#dng-home-highlights)
  .elementor-swiper-button {
  width: 48px;
  aspect-ratio: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100px;
  background: #f9fafb;
  border: 2px solid black !important;
  margin-top: 32px;
  opacity: 0.6;
}

.elementor-widget-loop-carousel:not(#dng-home-highlights)
  .elementor-swiper-button
  > svg
  > path {
  fill: black;
}

.elementor-widget-loop-carousel:not(#dng-home-highlights)
  .elementor-swiper-button-prev {
  left: -20px;
}

.elementor-widget-loop-carousel:not(#dng-home-highlights)
  .elementor-swiper-button-next {
  right: -20px;
}

.buddypress .bp-invites-content ul.item-list .item-avatar {
  width: 42px;
}

.buddypress .bp-invites-content ul.item-list li .list-title {
  font-size: 16px;
}
